Subject: FW: WT-1 Capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 07:06:02 -0800 (PST)

Along the same lines, we could possibly do an EFBH deal with BRT for a portion of their 80,000/d SJ - EOT deal (DP's to WTX).  Again, I'm sure they would argue the obligation to flow warrents a reduction in their rate, but we could look at the economics compared to the cost of facility modifications.  Over the last year, BRT hasn't scheduled less than 70,000/d on average under that agreement.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Wednesday, March 14, 2001 11:03 AM
To:	Hyatt, Kevin; Harris, Steven
Cc:	Schoolcraft, Darrell; Frazier, Perry
Subject:	WT-1 Capacity

What if we could contract with Agave under the EFBH Rate Schedule for gas from Red Bluff & Bitter Lakes (located north of WT-1 & south of P-1) to deliveries off the south end of the WTX lateral?  Then we could sell westward capacity through WT-1 under Rate Schedule FTS-3.  Agave nominates a total of 50,000/d to 60,000/d from these supply sources into the Central Pool, but this gas does not need to flow through WT-1.  Maybe Agave's existing 40,000/d East could be done under EFBH (if Agave didn't want to commit to incremental firm), but they would have the obligation to flow - I'm sure they would think that merits a rate adjustment.  Anyway, it could be cheaper than some of the options we discussed yesterday or it could be something we would want to do in addition to modifications to WT-1 (for Red Rock & PNM deals).

Kevin, let's get together Monday so I can fill you in on the status of WT-1 capacity.